View Issue Details

IDProjectCategoryView StatusLast Update
0002611SUMoBugpublic2014-09-28 19:28
ReporterBeddhistAssigned ToKyle_Katarn 
PrioritylowSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSWindowsOS Version7
Product Version3.11 
Target VersionFixed in Version3.11.2 
Summary0002611: Incorrect version reported for BlueGriffon
DescriptionSumo reports the version of BlueGriffon as 23.0.0.4899. The correct version is 1.7.2.
Additional InformationIt seems to get this number from the exe file, but this is the file version only.

The correct version can be found in application.ini.

(www.BlueGriffon.org)
TagsNo tags attached.

Relationships

related to 0001544 resolvedKyle_Katarn BlueGriffon should not have "Mozilla Foundation" as company name 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-09-09 09:35 Beddhist New Issue
2014-09-09 21:22 Kyle_Katarn Assigned To => Kyle_Katarn
2014-09-09 21:22 Kyle_Katarn Status new => acknowledged
2014-09-21 16:21 Kyle_Katarn Relationship added related to 0001544
2014-09-28 19:28 Kyle_Katarn Status acknowledged => resolved
2014-09-28 19:28 Kyle_Katarn Fixed in Version => 3.11.2
2014-09-28 19:28 Kyle_Katarn Resolution open => fixed